recovery:
  state:
    round: 363
    hash: "deb81923ebd179f5f9621409e00d1807378ecc82efc9a63f30b9c1ba23fa7113f7a376ff1c4e655096ecb1f99c27b93a"
    timestamp: "2025-10-24T05:48:00.220154Z"
  bootstrap: null
  package: null
  stream: null
